/* citySelector */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.citySelector {
	font: 12px/1.5 tahoma,arial,\5b8b\4f53;
	background: #fff;
	text-align: left;
}

.cityslide {
	width: 250px;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #B3CDC0;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	overflow: auto;
	max-height: 300px;
}

.cityslide li {
	list-style: none;
	overflow: hidden;
	height: 30px;
	padding: 0px 10px;
	line-height: 30px;
}

.cityslide li.on {
	background: #00a346;
	color: #fff;
	cursor: pointer;
}

.cityslide li:hover {
	background: #00a346;
	color: #fff;
	cursor: pointer;
}

.cityslide li b {
	font-weight: normal;
}

.cityslide li.empty {
	background: #fff2e8;
	color: #666;
}

.cityslide li.empty em {
	color: red;
	font-style: normal;
}

.cityname {
	float: left;
}

.cityspell {
	float: right;
}

.cityBox {
	width: 380px;
	border: 1px solid #B3CDC0;
	overflow: hidden;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}

.cityBox ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.cityBox ul li:first-child {
	margin-left: 5px;
}

.cityBox ul li {
	float: left;
	list-style: none;
	padding: 5px;
	border-bottom: 1px solid #DDD;
	cursor: pointer;
	display: inline;
	color: #00a346;
}

.cityBox ul li.on {
	border-bottom-color: #00a346;
	position: relative;
}

.hide {
	display: none;
}

p.tip {
	color: #999;
	line-height: 20px;
	padding: 5px;
	margin: 0;
	text-indent: 3px;
}

.hotCity {
	border-top: 1px solid #DDD;
	margin-top: -1px;
	clear: left;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
	_margin-bottom: 8px;
}

.cityTab {
	overflow: hidden;
}

.cityTab dl {
	margin: 0;
	padding: 0 0 0 10px;
	overflow: hidden;
}

.cityTab dl dt {
	float: left;
	padding-left: 3px;
	color: #00a346;
	margin-top: 1px;
	text-indent: 5px;
	font-family: "Lucida console","consolas","courier new";
	line-height: 25px;
	font-size: 14px;
	width: 20px;
}

.cityTab dl dd {
	margin-left: 2px;
	float: left;
	width: 335px;
}

.cityTab dl dd a {
	padding-left: 5px;
	min-width: 66px;
	line-height: 25px;
	display: inline-block;
	color: #333;
	text-decoration: none;
}

.cityTab dl dd a:hover {
	color: #00a346;
}

.cityinput {
	font-size: 14px;
	padding-left: 2px;
	background: none;
	border: none;
}
#citySelect{
	width: 60px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
}
